Webhooks

Traffic Limit Alert

POST
/v1/Webhooks/TrafficLimitAlertWebhook

TrafficLimitAlertWebhook is sent to the URL set up with the /webhooks endpoint for webhook type TrafficLimitAlert when a traffic limit is reached or nearly reached.

AuthorizationBasic <token>

Basic Authorization header using the BASIC scheme. Use a pair companySid:token to access the API.

In: header

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Traffic Limit Alert event.

Response Body

curl -X POST "https://example.com/v1/Webhooks/TrafficLimitAlertWebhook" \  -H "Content-Type: application/json" \  -d '{    "type": "TrafficLimitAlert",    "sid": "WH08df051c8bbb0e3b3ec332e378280a3df1974f4af5e7b47c",    "payload": {      "eventDate": "2026-08-28T15:53:47.1415211Z",      "entityType": "Campaign",      "brandId": "BXXXXXX",      "campaignId": "CXXXXXX",      "mno": "AT&T",      "throughput": 100,      "throughputTimeWindow": "Min",      "messageType": "SMS",      "dailyUsagePercentage": 75.5    }  }'
Empty